.advanced-search {
  align-items: center;
  border-radius: 20px;
  background-color: $body-color;
  bottom: 25%;
  display: flex;
  height: 25%;
  justify-content: center;
  left: 25%;
  position: absolute;
  right: 25%;
  size: $s-size;
  text-align: center;
  top: 25%;
  width: 50%;
  z-index: +1;
}

.advanced-search-text {
  justify-content: center;
  text-align: center;
  position: flex;
}

.btn-advnced-search {
  border: no-border;
}
